#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 DRBG
version:              0.5.5
visibility:           public
id:                   DRBG-0.5.5-IzMOaaTsYESFPl4ccEaPrd
key:                  DRBG-0.5.5-IzMOaaTsYESFPl4ccEaPrd
license:              BSD-3-Clause
maintainer:           Thomas DuBuisson
author:               Thomas DuBuisson <thomas.dubuisson@gmail.com>
stability:            stable
synopsis:
    Deterministic random bit generator (aka RNG, PRNG) based
    HMACs, Hashes, and Ciphers.

description:          Cryptographically secure RNGs
category:             Cryptography
abi:                  94f2c02f7858d8c8de6bb78859050c97
exposed:              True
exposed-modules:
    Crypto.Random.DRBG Crypto.Random.DRBG.CTR Crypto.Random.DRBG.HMAC
    Crypto.Random.DRBG.Hash Crypto.Random.DRBG.Types

hidden-modules:       Crypto.Random.DRBG.HashDF
import-dirs:          /usr/lib/ghc-9.0.2/site-local/DRBG-0.5.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/DRBG-0.5.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-drbg
hs-libraries:         HSDRBG-0.5.5-IzMOaaTsYESFPl4ccEaPrd
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    cereal-0.5.8.2-3mqeMFbPDR59NtNSFrV4h3
    cipher-aes128-0.7.0.6-p0iF0LYidIA2ZFVG1pJyl
    crypto-api-0.13.3-BF7h8F67L4j3wIvu9guSXU
    cryptohash-cryptoapi-0.1.4-KULyJ7WtWXV1i9ko7MqPSk
    entropy-0.4.1.7-Af27lR5RV911FT1IImZ36i mtl-2.2.2
    parallel-3.2.2.0-D2aleEa2VnPBr164BdKnms
    prettyclass-1.0.0.0-AJqrHIdddTvAkVxD2LfKcX
    tagged-0.8.6.1-79gYUUazit6EfoPS33FHdR

haddock-interfaces:   /usr/share/doc/haskell-drbg/html/DRBG.haddock
haddock-html:         /usr/share/doc/haskell-drbg/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

